Subject: bug#69525: 30.0.50; MacOS: New warnings on stderr

From: Eli Zaretskii <[email-masked]>
Date: Sat, 27 Jul 2024 09:37:01 +0300

> From: Gerd Möllmann <[email-masked]>
> Cc: [email-masked],  Eli Zaretskii <[email-masked]>
> Date: Sat, 27 Jul 2024 05:56:30 +0200
> 
> Alan Third <[email-masked]> writes:
> 
> > I would agree that Apple's documentation is abysmal. AFAICT most new
> > features are exclusively documented in WWDC talks, so if you're not
> > immersed in the Apple eco-system it can be very hard to keep track of
> > what's changed. I assume that's some sort of marketing ploy.
> 
> Yeah, could be. Although I wonder what advantage they expect from making
> such stuff effectively a secret :-/.

Companies that develop proprietary software for macOS can probably
fund courses for their employees, or buy auxiliary documentation that
is not available for free, or ask Apple questions and get answers,
something that could be available only for those who have contracts
with Apple.